{
  "label": "DePIN Specs",
  "position": 4,
  "link": {
    "type": "generated-index",
    "description": "Explore detailed specifications and insights into Decentralized Physical Infrastructure Networks (DePIN). This section provides comprehensive information on various DePIN projects, including their key features, how they work, staking mechanisms, API documentation, and additional resources. Dive into the world of decentralized infrastructure and discover how these projects are shaping the future of Web3."
  }
}